/*Imagemap startseite group styling*/
	/*
.im-cont{
	position:absolute;
	width:100%;
	height:auto;
}*/



.overlayed{
	display:none;
}
#image-map-pro-container-group{
	z-index:999999;
}

.image-map-pro-outer button{
	font-family: MaxComp, Arial;
	font-weight:normal;
	background-color: #0771b8;
	position:absolute !important;
	width:100px;
	padding:5px;
	top:0px;
	right:0.750em;
	z-index: 9999;
}

.image-map-pro-outer button:hover, .image-map-pro-outer button:focus, .image-map-pro-outer .button:hover, .image-map-pro-outer .button:focus {
    background-color: #06609d;
}

.image-map-pro-outer .imp-tooltip-plain-text{
	font-family: Arial !important;
		font-weight:normal;
}

.image-map-pro-outer .imp-tooltip-plain-text p{
	margin-top:3px !important;
}

 .image-map-pro-outer .imp-tooltip .image-map-pro-outer .imp-tooltip-plain-text p{
	margin-top:5px !important;
}